CREATE SEQUENCE USER_SEQUENCE START WITH 1 INCREMENT BY 1;

CREATE TABLE IF NOT EXISTS USER (
    ID int NOT NULL PRIMARY KEY,
    USERNAME varchar(30),
    PASSWORD varchar(50),
    ROLE varchar(20)
)